﻿body,
html
{
    height: 100%;
}

body
{
    margin: 0;
    padding: 0;
    background-color:#ffffff;}

body, td, th
{
    font-family: Arial, Verdana;
    font-size: 12px;
    color: #000000;
}

a {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #000000;
}
a:visited {
}
a:hover {
}
a:active {
}

.wrapper
{
    width: 100%;
    /*height: 100%;*/   
    height:566px;
}

.tdTop{
    background-image: url(images/home-bg.gif);	
	background-repeat: repeat-x;
	background-position: bottom center;
}

.logo{
    padding:80px 0 80px 0;
}

.container
{
    width: 686px;
    text-align: left;
    margin: 0 auto;
    padding-top:30px;
    text-align:center;    
}

.titel{
    font-size:18px;
    font-weight:bold;
    color:#7d0000;
    text-transform:uppercase;
}

textarea, input, select { font-size: 14px; font-family: Arial; width:378px; height:28px;line-height:28px; border:solid 1px #7e0000;-webkit-border-radius: 3px;border-radius: 3px;padding-left:5px;padding-right:5px;margin:5px 0 5px 0;text-align:center;}
input.stylebutton { font-size: 18px; color: #ffffff; width:193px;height:40px;background:url(images/home-btn.jpg) no-repeat;-webkit-border-radius: 0px;border-radius: 0px;border:0px;padding:0px;}
